/*-- media css starts here --*/
@media only screen and (min-width: 1024px){
    .main-header{width: 100%; top: 0; left: 0; right: 0; position: fixed; z-index: 800;  transition: all 0.3s ease-in-out;}
    .header{padding: 28px 0 20px; font-family: 'Gotham-Medium', sans-serif;}
    .logo{width: 219px; margin-right: 65px; padding-top: 2px; transition: all 0.3s ease-in-out;}
    .logo a{display: inline-block; width: 100%;}
    .logo a img{width: 100%;}
    .navigation{width: calc(100% - 284px);}
    .languages{justify-content: flex-end; margin-bottom: 36px;}
    .languages span{text-transform: uppercase; display: inline-block; padding-left: 42px; position: relative;}
    .languages span::before{width: 3px; height: 3px; left: 16px; top: calc(50% + 1px); opacity: 0.35; border-radius: 300px; background-color: #FFFFFF; content: ""; display: block; position: absolute;}
    .languages span:first-child::before{display: none;}
    .languages span a{color: rgb(255 255 255 / 40%); font-size: 11px; line-height: normal; letter-spacing: 6.5px; display: inline-block; vertical-align: middle;}
    .languages span a.current_language, .languages span a.current, .languages span a:hover{color: #FFFFFF;}
    ul.main_menu{margin: 0; justify-content: flex-end;}
    ul.main_menu li::before{display: none;}
    ul.main_menu > li{margin-left: 39px; display: inline-block; margin-bottom: 0;}
    ul.main_menu > li > a{display: block; padding-bottom: 11px; color: #FFFFFF; font-size: 18px; line-height: normal; text-transform: capitalize;}
    ul.main_menu > li > a::after{left: 0; right: 0; bottom: 0; margin: 0 auto; content: ""; display: block; width: 0; height: 2px; background-color: #e41e2b; transition: width 0.5s ease-in-out; position: absolute;}
    ul.main_menu > li.current-menu-item > a::after, ul.main_menu > li.current-page-ancestor > a:after, ul.main_menu > li > a:hover::after{width: 100%;}
    .fixed-header ul.main_menu > li.page-item-15.current_page_item > a:after, .fixed-header ul.main_menu > li#menu-item-24.current-page-ancestor > a:after{background-color: #231f20;}
    ul.main_menu li ul{display: none; margin: 0; padding: 18px 20px 21px; min-width: 220px; top: 100%; background-color: #FFFFFF; position: absolute; text-align: center; box-shadow: 0 2px 50px 0 rgba(0, 0, 0, 0.2); left: 50%; transform: translateX(-50%);}
    ul.main_menu li:hover ul{display: block;}

    ul.main_menu li ul::before{top: -10px; left: 50%; transform: translateX(-50%); width: 0; height: 0; border-left: 12px solid transparent; border-right: 12px solid transparent;border-bottom: 10px solid #FFFFFF; content: ""; display: block; position: absolute;}
    ul.main_menu li ul li{margin: 0 0 3px; display: block;}
    ul.main_menu li ul li a{font-size: 15px; line-height: 30px; color: #231f20; display: inline-block;}
    ul.main_menu li ul li.current-page-ancestor a, ul.main_menu li ul li.current_page_item a, ul.main_menu li ul li a:hover{color: #e41e2b;}

    .fixed-header{-webkit-backdrop-filter: blur(4px);backdrop-filter: blur(4px);background-color: rgba(255, 255, 255, 0.85); border-bottom: 1px solid rgb(222 222 222 / 30%);}
    img.logo-sticky{display: none;}
    .fixed-header .header{padding: 18px 0 8px;}
    .fixed-header img.logo{display: none;}
    .fixed-header img.logo-sticky{display: block;}
    .fixed-header .languages{margin-bottom: 18px;}
    .fixed-header .languages span a{color: rgb(35 31 32 / 50%);}
    .fixed-header .languages span::before{background-color: rgb(35 31 32 / 50%);}
    .fixed-header .languages span a.current_language, .fixed-header .languages span a.current, fixed-header .languages span a:hover{color: #231f20;}
    .fixed-header ul.main_menu li a{color: #231f20;}
    .mobile-logo{display: none;}
    .nav-mobile-icon{display: none;}
    .menu_icon{display: none;}

    .sticky-header{-webkit-backdrop-filter: blur(4px);backdrop-filter: blur(4px);background-color: rgba(255, 255, 255, 0.85); border-bottom: 1px solid rgb(222 222 222 / 30%);}
    .sticky-header .header{padding: 18px 0 8px;}
    .sticky-header img.logo{display: none;}
    .sticky-header img.logo-sticky{display: block;}
    .sticky-header .languages{margin-bottom: 18px;}
    .sticky-header .languages span a{color: rgb(35 31 32 / 50%);}
    .sticky-header .languages span::before{background-color: rgb(35 31 32 / 50%);}
    .sticky-header .languages span a.current{color: #231f20;}
    .sticky-header ul.main_menu li a{color: #231f20;}

    body.site-id-2 ul.main_menu > li{margin-left: 28px;}
}
@media only screen and (max-width: 1499px) and (min-width: 1300px){
    .logo{width: 210px; margin-right: 40px;}
    .navigation{width: calc(100% - 250px);}
    ul.main_menu > li{margin-left: 29px;}
    ul.main_menu > li > a{font-size: 17px;}
    .fixed-header .logo{width: 190px; margin-right: 60px;}
    .sticky-header .logo{width: 190px; margin-right: 60px;}
}
@media only screen and (max-width: 1299px) and (min-width: 1024px){
    .logo{width: 137px; margin-right: 0;}
    .navigation{width: calc(100% - 137px);}
    .languages{margin-bottom: 23px; line-height: normal;}
    ul.main_menu > li{margin-left: 18px;}
    ul.main_menu > li > a{font-size: 16px;}
}
@media only screen and (max-width: 1023px) and (min-width: 200px){
    .main-header{width: 100%; top: 0; left: 0; right: 0; position: fixed; z-index: 800;}
    .header{padding: 17px 0 7px; display: block; font-family: 'Gotham-Medium', sans-serif; position: relative;}
    .logo{width: 151px; margin-right: 39px;}
    .logo a{display: inline-block; width: 100%;}
    .logo a img{width: 100%;}

    .menu_icon {width: 43px; height: 23px; right: 7px; top: 39px; display: block; position: absolute; transition: none; -webkit-transition: none; -moz-transition: none; }
    .menu_icon span.line {width: 40px; height: 2px; top: 0; right: 0; display: block; position: absolute; background-color: #ffffff; transition: all 0.5s ease-in-out; }
    .menu_icon span.line2 {top: 9px;}
    .menu_icon span.line3 {top: 18px;}

    .menu_close_icon {width: 22px; height: 22px; right: 23px; top: 22px; display: block; position: absolute; transition: none; -webkit-transition: none; -moz-transition: none; }
    .menu_close_icon span.line {width: 28px; height: 2px; right: -4px; display: block; position: absolute; background-color: #ffffff; transition: all 0.5s ease-in-out; top: 50%; transform: translateY(-50%) rotate(45deg);}
    .menu_close_icon span.line2 {transform: translateY(-50%) rotate(-45deg);}
    .menu_close_icon:hover span.line{background-color: #231f20;}

    .navigation{width: 100%; height: auto; right: -100%; top: 0; position: fixed; padding: 17px 14px 26px; background-color: #e41e2b; transition: all 0.5s ease-in-out; overflow-y: auto; -webkit-overflow-scrolling: touch;}
    .navigation.nav-open{right: 0;}
    .mobile-logo{width: 151px; display: inline-block;}
    .mobile-logo a{display: inline-block;}
    ul.main_menu{margin: 0; padding: 80px 22px 98px; display: block;}
    ul.main_menu > li::before{width: 8px; height: 8px; left: 0; top: 18px; background: #FFFFFF; border-radius: 300px; visibility: hidden; opacity: 0; transition: all 0.5s ease-in-out;}
    ul.main_menu > li.current_page_item::before, ul.main_menu > li.current_page_parent:before{visibility: visible; opacity: 1;}
    ul.main_menu > li.active:before{visibility: hidden; opacity: 0;}
    ul.main_menu > li{display: block; margin-bottom: 33px;}
    ul.main_menu > li > a{ padding-left: 30px; display: block; color: #FFFFFF; font-size: 20px; line-height: normal; text-transform: capitalize;}
    ul.main_menu > li > a::before{width: 8px; height: 13px; left: 0; top: 15px; background-image: url("../images/left-arrow-white.svg"); background-repeat: no-repeat; background-size: contain; content: ""; display: block; position: absolute; visibility: hidden; opacity: 0; transition: all 0.5s ease-in-out;}
    ul.main_menu > li.active > a:before{visibility: visible; opacity: 1;}
    ul.main_menu > li.active > a{padding-bottom: 20px; border-bottom: solid 1px rgba(255, 255, 255, 0.2);}
    ul.main_menu > li.active > a{font-size: 15px; color: #ffbfc3;}
    ul.main_menu > li > ul{margin: 0; display: none;}
    ul.main_menu > li > ul > li{display: block; margin-top: 31px; padding-bottom: 3px; padding-left: 28px;}
    ul.main_menu > li > ul > li::before{width: 8px; height: 8px; left: 0; top: 6px; background: #FFFFFF; border-radius: 300px; visibility: hidden; opacity: 0;}
    ul.main_menu > li > ul > li.current_page_item:before{visibility: visible; opacity: 1;}
    ul.main_menu > li > ul > li > a{display: block; color: #FFFFFF; font-size: 17px; line-height: normal; text-transform: capitalize;}
    
    .languages{right: 33px; bottom: 23px; position: absolute; justify-content: flex-end; z-index: 1;}
    .languages span{text-transform: uppercase; display: inline-block; padding-left: 62px; position: relative;}
    .languages span::before{width: 3px; height: 3px; left: 26px; top: calc(50% + 1px); opacity: 0.35; border-radius: 300px; background-color: #FFFFFF; content: ""; display: block; position: absolute;}
    .languages span:first-child::before{display: none;}
    .languages span a{color: rgb(255 255 255 / 40%);  font-size: 11px; line-height: normal; letter-spacing: 6.5px;}
    .languages span a.current, .languages span a:hover{color: #FFFFFF;}

    .nav-mobile-icon{left: -23px; display: inline-block; position: relative;}
    .nav-mobile-icon img{width: 100%;}
    .sticky-header, .fixed-header{-webkit-backdrop-filter: blur(4px);backdrop-filter: blur(4px);background-color: rgba(255, 255, 255, 0.5); border-bottom: 1px solid rgb(222 222 222 / 30%);}
    img.logo-sticky{display: none;}
    .sticky-header img.logo, .fixed-header img.logo{display: none;}
    .sticky-header img.logo-sticky, .fixed-header img.logo-sticky{display: block;}
    .sticky-header .menu_icon span.line, .fixed-header .menu_icon span.line{background-color: #231f20;}
    li.sib{opacity: 0; display: none !important;}

}
@media only screen and (max-width: 1023px) and (min-width: 768px){
    .navigation{padding: 17px 14px 16px;}
    ul.main_menu{padding: 80px 87px 49px;}
    ul.main_menu > li{margin-bottom: 35px;}
    ul.main_menu > li > a{font-size: 30px; line-height: 43px;}
    .languages{bottom: 44px; right: 61px;}
    .nav-mobile-icon{width: 200px; left: -34px;}
    .nav-mobile-icon img{width: 100%;}
}
@media only screen and (max-width: 767px) and (min-width: 200px){
    ul.main_menu > li::before{top: 7px;}
    ul.main_menu > li > a::before{top: 3px;}
}